<?php
$dalTabletb_consultas = array();
$dalTabletb_consultas["consultaiD"] = array("type"=>3,"varname"=>"consultaiD", "name" => "consultaiD");
$dalTabletb_consultas["especialidade"] = array("type"=>3,"varname"=>"especialidade", "name" => "especialidade");
$dalTabletb_consultas["local"] = array("type"=>200,"varname"=>"local", "name" => "local");
$dalTabletb_consultas["medico"] = array("type"=>200,"varname"=>"medico", "name" => "medico");
$dalTabletb_consultas["tipo_consulta"] = array("type"=>200,"varname"=>"tipo_consulta", "name" => "tipo_consulta");
$dalTabletb_consultas["data"] = array("type"=>7,"varname"=>"data", "name" => "data");
$dalTabletb_consultas["horario"] = array("type"=>134,"varname"=>"horario", "name" => "horario");
$dalTabletb_consultas["valor"] = array("type"=>200,"varname"=>"valor", "name" => "valor");
$dalTabletb_consultas["status"] = array("type"=>200,"varname"=>"status", "name" => "status");
$dalTabletb_consultas["Observacao"] = array("type"=>200,"varname"=>"Observacao", "name" => "Observacao");
$dalTabletb_consultas["pacID"] = array("type"=>3,"varname"=>"pacID", "name" => "pacID");
	$dalTabletb_consultas["consultaiD"]["key"]=true;

$dal_info["cmed_db_at_localhost__tb_consultas"] = &$dalTabletb_consultas;
?>